{
  "row_id": 18,
  "query": "TRENDS Clothing Shop Nanpara",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3998f7bf191578f7:0x62557d536f8c7955",
      "address": "Pani Tanki Rd, Nanpara, Uttar Pradesh 271865",
      "rating": 4.6,
      "reviews_count": 38,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-pani-tanki-road-nanpara",
      "phone": "08630218957",
      "thumbnail": null,
      "latitude": 27.8642179,
      "longitude": 81.5047302,
      "link": "https://www.google.com/maps/place/TRENDS/@27.8642179,81.5047302,12z/data=!4m6!3m5!1s0x3998f7bf191578f7:0x62557d536f8c7955!8m2!3d27.8642179!4d81.5047302!16s%2Fg%2F11n11_3c7p?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}